$(function () {
    var news = $('<iframe id="news_iframe" src="/bd_news.html"></iframe>').css({
        position: 'fixed',
        top: '10px',
        right: 0,
        bottom: 0,
        zIndex: 10000,
        width: '400px',
        height: '500px',
        border: 0,
        backgroundColor:'#fff',
        boxShadow:'0 0 0 4px lightseagreen'
    });
    $('body').append(news);
});
